<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>登录页面</title>
 
    <link rel="stylesheet" type="text/css" href="/static/css/login.css"/>
    <script type="text/javascript" src="/static/js/login.js"></script>
    <script src="http://libs.baidu.com/jquery/2.0.0/jquery.js"></script>
    <script src="http://www.gongjuji.net/Content/files/jquery.md5.js"></script>
</head>
 
<body>
<div id="login_frame">

<!--    <p id="image_logo"><img src="/static/images/fly.png"></p>-->
 
    <form method="post" action="login.js">
 
        <p><label class="label_input">用户名</label><input type="text" id="username" class="text_field"/></p>
        <p><label class="label_input">密码</label><input type="text" id="password" class="text_field"/></p>
 
        <div id="login_control">
            <input type="button" id="btn_login" value="登录" onclick="login();"/>
        </div>
    </form>
</div>
 
</body>
</html>

